package com.ruoyi.common.enums;

/**
 * 工作新闻枚举
 * @author ruoyi
 */
public enum WorkJournalismEnum {

    DFB("1", "待发布"),
    YFB("2", "已发布"),
    YCH("3", "已撤回"),
    YZD("1", "已置顶"),
    BZD("0", "不置顶");

    private final String code;
    private final String info;

    WorkJournalismEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
